---
sourceLocationPrefix: /home/senke/git/talas/veza/veza-backend-api
baselineLinesOfCode: 80988
unicodeNewlines: false
columnKind: utf8
primaryLanguage: go
creationMetadata:
  cliVersion: 2.23.8
  creationTime: 2025-12-16T15:30:13.511920100Z
overlayBaseDatabase: false
overlayDatabase: false
finalised: true
